1
/
de
7
SKU:IF4718937601851
Bastidor Zyxel GS1920-24v2 Switch 24xGbE 4xGb Combo
Precio regular
€229,99 EUR
Precio en oferta
€229,99 EUR
Precio regular
Precio unitario
€
/
por
Oferta
Agotado
Impuestos incluidos.
Envío calculado en la caja.
Em stock imediato
Quedan solo 1 unidades
No se pudo cargar la disponibilidad de recogida
🚚 Previsão de envio
Envio previsto em 5 dias úteis
Prazo estimado, sujeito à confirmação de stock.
Zyxel GS1920-24v2 Switch 24xGbE 4xGb Combo Rack. Tecnologia de Cabos Ethernet de Cobre: 100BASE-TX,1000BASE-T.
Destaques do produto
Características do modelo
↔
Total de Portas
10
•
100/1000 Mbps
8
•
Combinação (RJ-45/SFP) Gigabit
2
↔
Número de gateways básicos de comutação RJ-45 Ethernet
24
↔
Operadores de comutação Ethernet RJ-45 de nível inicial
Ethernet Gigabit (10/100/1000)
↔
Combo SFP Número de Portas
4
Especificações técnicas
↔
Total de Portas
10
•
100/1000 Mbps
8
•
Combinação (RJ-45/SFP) Gigabit
2
↔
Número de gateways básicos de comutação RJ-45 Ethernet
24
↔
Operadores de comutação Ethernet RJ-45 de nível inicial
Ethernet Gigabit (10/100/1000)
↔
Combo SFP Número de Portas
4
↔
Tecnologia de cablagem ethernet de cobre
100BASE-TX,1000BASE-T
•
Capacidade de Comutação
56 Gbit/s
•
Taxa de reencaminhamento
42 Mpps
•
Tabela de Endereços MAC
16000 entradas
•
Cores de mercadoria
Portanto,
•
Compatibilidade eletromagnética
FCC 15A, CE A, EMC BSMI
⚡
Consumo de Energia (máximo)
22,5 W
•
Tensão de Entrada AC
100-240 V
•
Frequência de Entrada AC
50/60 Hz
•
Intervalo de temperatura de funcionamento
0
•
Características
50 °C
•
Intervalo de temperatura de armazenamento
-40
•
Características
70 °C
•
Intervalo de humidade relativa para operação
10
•
Características
95%
•
Intervalo de humidade relativa durante o armazenamento
10
•
Dissipação de calor
76,73 BTU/h
⌖
Largura
441 mm
⌖
Profundidade
131 mm
⌖
Altura
44 mm
⌖
Peso
2,1 kg
↔
Registo de eventos no sistema MIB, suporte
RFC 1066, RFC 1213, RFC 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011.2012,2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819,2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
RAM
Memória interna
256 MB
RAM
Memória Flash
32 MB
●
Marca
Zyxel
●
Modelo
Bastidor Zyxel GS1920-24v2 Switch 24xGbE 4xGb Combo
●
EAN
4718937601851
Garantia: 3 anos.
Prazo de entrega: 2 a 4 dias úteis.
